function copyadd(){
	var lohref=location.href ;
	clipboardData.setData('Text', lohref);
	show_info("已复制本群组链接到剪贴板，您可以通过粘贴到<br>QQ、Email等地方推荐给你的朋友 !",'200','100');
	setTimeout("dis_play()",5000);
}
function dis_play(){
	setDisplay("load_div",'1');
	}
function Load_init(){
	Load_pro();
	di_list();
	fr_list();
	if (detail!=0){Load_info();}
	if (defond!=0){Load_fond();}
	if (openim!=0){Load_im();}
}

function Load_pro(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=proper&userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
	var response = xmlobj.responseText.split("|||");
		my_getbyid("wealth").innerHTML =response[0];
		my_getbyid("cp").innerHTML =response[1];
		my_getbyid("rq").innerHTML =response[2];
		my_getbyid("diary").innerHTML =response[3];
		my_getbyid("photo").innerHTML =response[4];
		my_getbyid("login").innerHTML =response[5];
		my_getbyid("last").innerHTML ="最近登录："+response[6];
		my_getbyid("online").innerHTML ="<img src='/images/online"+response[7]+".gif'>";
		}
	ajaxobj.send();
}
function Load_info(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=detail&userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText.split("|||");
		if (response[0]!='0'){
			
			for (i=1;i<=19;i++){
				set_innerHTML('Detail'+(i-1),response[i]);
			}
		}else{show_info(response[1],'200','100');
		setTimeout("dis_play()",5000);}
		}
	ajaxobj.send();
}
function Load_fond(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=fond&userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText.split("|||");
		if (response[0]!='0'){
			
			for (i=1;i<=8;i++){
				set_innerHTML('Defond'+(i-1),response[i]);
			}
		}
		}
	ajaxobj.send();
}
function Load_im(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=userim&userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText.split("|||");
		if (response[0]!='0'){
			for (i=1;i<=8;i++){
				my_getbyid('Userim'+(i-1)).innerHTML=response[i];
			}
		}else{show_info(response[1],'200','100');
		setTimeout("dis_play()",5000);}
		}
	ajaxobj.send();
}

function di_list(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/diary.asp?action=list&MaxTop=5&Maxpage=15&Order=0&skin=3&page=1&Userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText.split("$$");
		my_getbyid("u_list").innerHTML =response[0];
		}
	ajaxobj.send();
}
function pa_list(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/party.asp?action=list&Maxpage=15&Maxtop=5&skin=1&Order=0&desc=0&page=1&userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText.split("$$");
		my_getbyid("u_list").innerHTML =response[0];
		}
	ajaxobj.send();
}
function gp_list(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/group.asp?action=group&Maxpage=15&Maxtop=4&order=0&skin=1&desc=0&page=1&Userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText.split("$$");
		my_getbyid("u_list").innerHTML =response[0];
		}
	ajaxobj.send();
}
function al_list(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/album.asp?action=album&Maxtop=4&Order=0&Skin=3&Page=1&Userid="+escape(userid);
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText.split("$$");
		my_getbyid("u_list").innerHTML =response[0];
		}
	ajaxobj.send();
}
function fr_list(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=friend&Maxtop=4&TypeID=0&userid="+escape(userid);
	//typeid=0好友,1为追求人,2黑名单
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		my_getbyid("u_conn").innerHTML =response;
		}
	ajaxobj.send();
}
function gz_list(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=usergz&Maxtop=4&TypeID=0&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		my_getbyid("u_conn").innerHTML =response;
		}
	ajaxobj.send();
}
function vi_list(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=uservi&Maxtop=4&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		my_getbyid("u_conn").innerHTML =response;
		}
	ajaxobj.send();
}
function addfreind(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfreind&TypeID=0&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}

function addstop(){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfreind&TypeID=2&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}
function addfav(){
	//加为收藏，关注
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfav&TypeID=0&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}
function addgz(){
	//加为收藏，关注
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfav&TypeID=1&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}
function sendsms(){
	window.location.href="/my/usersms.asp?action=new&Userid="+escape(userid);
}